html, body {
  font-size:20px;
  font-weight:400;
  height: 100%;
  line-height:normal;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  font-variant-numeric:lining-nums;
  -webkit-font-feature-settings:"lnum" 1,"liga" 0;
  -moz-font-feature-settings:"lnum" 1,"liga" 0;
  -ms-font-feature-settings:"lnum" 1,"liga" 0;
  font-feature-settings:"lnum" 1,"liga" 0

}

#display {
  -moz-transform: scale(1, -1);
  -webkit-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1);
  filter: FlipV;
  height: 100%;
}
